.swiper {
	width: 1200px;
	background-color: #f2f2f2;
}

.swiper-container {
    margin: 0 auto;
    position: relative;
    overflow: hidden;
    z-index: 1;
}

.swiper-container-android .swiper-slide, .swiper-wrapper {
    -webkit-transform: translate3d(0,0,0);
    -moz-transform: translate3d(0,0,0);
    -o-transform: translate(0,0);
    -ms-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
}

.one-onehalf{
	margin-top: 30px;
}

.swiper-wrapper {
    position: relative;
    width: 100%;
    height: 100%;
    z-index: 1;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-transition-property: -webkit-transform;
    -moz-transition-property: -moz-transform;
    -o-transition-property: -o-transform;
    -ms-transition-property: -ms-transform;
    transition-property: transform;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}

.swiper-slide {
    -webkit-flex-shrink: 0;
    -ms-flex: 0 0 auto;
    flex-shrink: 0;
    width: 100%;
    height: 100%;
    position: relative;
}

img.flickr-image {
    margin: auto;
    display: block;
    max-height: 680px;
}

.swiper-container .swiper-caption-separate {
    display: block;
    padding: 0.77em;
}

.swiper-container .swiper-caption-separate h2 {
    margin-top: 0;
    font-size: 1.5em;
}

.swiper-container .swiper-caption-separate p {
    margin: 0;
}

.swiper-pagination {
    position: absolute;
    text-align: center;
    -webkit-transition: .3s;
    -moz-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
    -webkit-transform: translate3d(0,0,0);
    -ms-transform: translate3d(0,0,0);
    -o-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
    z-index: 10;
}

.swiper-container .swiper-button.swiper-button-next, .swiper-container .swiper-button.swiper-button-prev {
    background: 0 0;
    width: 0;
    height: 0;
}

.swiper-button-prev.swiper-button-white, .swiper-container-rtl .swiper-button-next.swiper-button-white {
    background-image: url(data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E);
}

.swiper-button-prev, .swiper-container-rtl .swiper-button-next {
    background-image: url(data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23007aff'%2F%3E%3C%2Fsvg%3E);
    left: 10px;
    right: auto;
}

.swiper-button-next, .swiper-button-prev {
    position: absolute;
    top: 50%;
    width: 27px;
    height: 44px;
    margin-top: -22px;
    z-index: 10;
    cursor: pointer;
    -moz-background-size: 27px 44px;
    -webkit-background-size: 27px 44px;
    background-size: 27px 44px;
    background-position: center;
    background-repeat: no-repeat;
}

.swiper-container .swiper-button.swiper-button-prev:before {
    content: "\e007";
}

.swiper-container .swiper-button.swiper-button-next:before, .swiper-container .swiper-button.swiper-button-prev:before {
    color: rgba(255,255,255,.9);
    font-size: 1rem;
    padding: 0.8rem;
    background-color: rgba(0,0,0,.25);
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
}

.swiper-container .swiper-button.swiper-button-next {
    right: 50px;
}
.swiper-container .swiper-button.swiper-button-next, .swiper-container .swiper-button.swiper-button-prev {
    background: 0 0;
    width: 0;
    height: 0;
}
.swiper-button-next.swiper-button-white, .swiper-container-rtl .swiper-button-prev.swiper-button-white {
    background-image: url(data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E);
}
.swiper-button-next, .swiper-container-rtl .swiper-button-prev {
    background-image: url(data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23007aff'%2F%3E%3C%2Fsvg%3E);
    right: 10px;
    left: auto;
}

.swiper-container .swiper-button.swiper-button-next:before {
    content: "\e005";
}

.swiper-slide-count {
    display: block;
    font-size: .8em;
    position: absolute;
    top: 10px;
    left: 10px;
    z-index: 20;
    background-color: rgba(0,0,0,.5);
    color: #fff;
    width: 5em;
}

.swiper-slide-count {
    display: block;
    font-size: .8em;
    position: absolute;
    top: 10px;
    left: 10px;
    z-index: 20;
    background-color: rgba(0,0,0,.5);
    color: #fff;
    width: 5em;
}

.swiper-slide-count p {
    margin: 0;
    padding: 0.5em;
    text-align: center;
    width: inherit;
}